body 
{
	margin: 0px 0px 0px 0px;
}

p 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #545a5d;
	line-height: 19px;
}

li 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #545a5d;
	line-height: 19px;
}

div 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #545a5d;
}

table 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #545a5d;
}

caption 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #545a5d;
}

th 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #545a5d;
}

td 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #545a5d;
}

a:link 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #327bb0;
	text-transform: none;
	text-decoration: underline;
}

a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #0d3347;
	text-transform: none;
	text-decoration: underline;
}

a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #e61e31;
	text-transform: none;
	text-decoration: underline;
}

h1 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	color: #0d3347;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h2 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #0d3347;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h3 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #0d3347;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h4 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #0d3347;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h5 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	color: #0d3347;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h6 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	font-style: normal;
	color: #0d3347;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

hr 
{
}

ul li 
{
	list-style-type: disc;
}

em, i 
{
	font-style: italic !important;
}

input[type="text"], input[type="password"] 
{
    height: 20px;
}

select 
{
    height: 26px;
}

.MoSTTable 
{
}

.MoSTTable th 
{
	vertical-align: top;
}

.MoSTTable th, .MoSTTable th * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}

.MoSTTable td 
{
	vertical-align: top;
}

.MoSTTable td, .MoSTTable td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

.MoSTTableAlt, .MoSTTableAlt td 
{
}

.MoSTTableAlt, .MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * 
{
}

.MoSTTableColumn, .MoSTTableColumn td 
{
}

.MoSTTableColumn, .MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

.MoSTTable a:visited 
{
	font-style: normal;
	color: #0d3347;
	text-transform: none;
	text-decoration: underline;
}

.MoSTTable a:hover 
{
	font-style: normal;
	color: #e61e31;
	text-transform: none;
	text-decoration: underline;
}

.MoSTTable a:link 
{
	font-style: normal;
	color: #327bb0;
	text-transform: none;
	text-decoration: underline;
}

.MoSTImage 
{
	border-width: 0px;	
}

.MoSTRequiredField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

.MoSTTextField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTPasswordField 
{
	font-size: 10px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTDropdownList 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
}

.MoSTButton 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #ffffff !important;
	background-color: #CCCCCC;
	border-color: #bcbdbd #bcbdbd #bcbdbd #bcbdbd;
	border-style: solid;
	border-width: 2px;
}

.MoSTTransparent 
{
	background-color: transparent;
	border: none;
}

.MoSTAbstract * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	margin: 0;
}

.MoSTDocumentList 
{
	width: 100%;
	float: left;
}

.MoSTDocumentListRow 
{
	float: left;
	width: 100%;
}

.MoSTDocumentListCell1 
{
	float: left;
	margin: 1px;
}

.MoSTDocumentListCellFull 
{
	width: auto;
}

.MoSTDocumentList li 
{
	list-style-type: disc;
}

.MoSTDocumentListHeading 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.MoSTDocumentListHeading a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
}

.MoSTDocumentListHeading a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
}

.MoSTDocumentListHeading a:link 
{
	font-family: Arial, Helvetica, sans-serif;
}

/* Form Layout */
.MoSTFormLayout 
{
	width: 100%;
	float: left;
}

.MoSTFormLayoutRow 
{
    width: 100%;
    float: left;
    text-align: right;
}

.MoSTFormLayoutCell1 
{
	float: left;
    text-align: left;
}

.MoSTFormLayoutCell2 
{
    display: inline-block;
    text-align: left;
}

.MoSTFormLayoutCellFull 
{
    text-align: left;
}

/* Event Pricing Layout */
.MoSTEventRegLinks 
{
    text-align: left;
}

.MoSTEventPrices
{
	width: 100%;
	float: left;
}

.MoSTEventPrices .MoSTFormLayoutCell3 
{
    display:inline-block;
    width: 100px;
}

.SubEvents 
{
    float: right;
}

/* Screen and Print Template Display */
.MoSTTemplate 
{
	display: block;
}

.MoSTPrint 
{
	display: none;	
}

/* Jquery UI Layout Fixes */
div.ui-dialog-titlebar *
{
    outline: none !important;
}

.ui-spinner input[type="text"] 
{
    height: 18px;
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button 
{ 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

/* User Defined Custom Styles */
/*----------

  Expert
  Copyright 2014
  written for - http:/a/www.wamc.co.nz/

----------
 
 Swatch colors

  #e61e31    = RED (logo color)
  #327bb0    = BLUE (logo color)

  #0d3347    = BLUE DARK (headings)

  #545a5d    = GREY (text)
  #bcbdbd    = GREY LIGHT (text)
  #eeeeee    = GREY VERY LIGHT (background)


----------*/


/* Resets and overrides
----------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block; }

/* Globals */


.clear {
  clear: both; }

.left-float {
  float: left; }

.right-float {
  float: right; }


/* margin and padding set to 0 */

* {margin: 0;padding: 0;} 

img {
  max-width: 100%; 
  height: auto !important;
}



/* Links and type
----------*/

ul, ol {
  padding: 0px;
  margin: 20px; 
}

ul {
  list-style-type: disc; }

ol{
  list-style-type: decimal; }

li {
  padding: 0px;
  margin: 5px 0px; 
}

p {
  margin: 15px 0px;
}

h1 {
  padding: 0px 0px 10px;
  margin: 0px 0px 15px;
  background: url(/templates/_template_2014/images/underline-blue-light.png) bottom left no-repeat;
}

h2 {
  padding: 0px 0px 10px;
  margin: 30px 0px 15px;
  background: url(/templates/_template_2014/images/underline-blue-light.png) bottom left no-repeat;}

h3, h4, h5 {
  margin: 25px 0px 15px;
}

div._Template sup {
  font-size: xx-small;
  vertical-align: top; }

div._Template sub 
{
font-size: xx-small;
vertical-align: bottom;
}




/* Navigation
----------*/

ul.lg-screen, .menu-button {
  clear: both;
}

ul.flexnav, ul.flexnav li, ul.flexnav li a, ul.flexnav li ul li a {
  background: #fff;
  list-style-type: none; 
  margin: 0px;
}

ul.flexnav ul, ul.flexnav ul li {
  margin: 0px;
  padding: 0px;
}

ul.flexnav h3 {
  display: none;
}

ul.lg-screen {
  width: auto;
  text-align: right;
  float: right;
  margin: 10px 0 0 0;
}

ul.lg-screen li {
  width: auto;
  background: transparent;
  margin: 0 0 0 40px;
}

ul.lg-screen li a {
  border: 0px;
  padding: 5px 1px;
  color: #58595b;
  background: transparent;
  font-size: 16px;
  text-decoration: none;
}

ul.lg-screen li a {
  border-bottom: 2px solid #fff;
}


ul.lg-screen li a:hover {
  border-bottom: 2px solid #327bb0;
}

ul.lg-screen ul {
  display: none !important;
}

ul.lg-screen span.touch-button {
  display: none;
}


#navigation-sub ul {
  margin: 0px;
  padding: 0px 0px 5px 0px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #eeeeee;
}

#navigation-sub li {
  padding: 0px;
  margin: 0px;
  list-style: none;
  border-bottom: 1px solid #fff;
}

#navigation-sub a {
  display: block;
  padding: 12px 10% 14px;
  font-size: 15px;
  line-height: 15px;
  font-weight: normal;
  color: #327bb0;
  text-decoration: none;
}

#navigation-sub ul ul a {
  font-size: 13px;
  line-height: 14px;
  padding: 6px 10% 10px 15%;
}

#navigation-sub .highlighted {
  color: #e61e31;
}

#navigation-sub ul ul {
  margin: 0px;
  padding: 0px;
}

#navigation-sub ul ul li {
  border: 0px;
}

#navigation-sub h3 {
  margin: 0px;
  padding: 0px;
}

#navigation-sub h3 a, #navigation-sub h3 a.highlighted  {
  color: #fff;
  font-weight: bold;
  background: #327bb0;
  -moz-border-top-left-radius: 5px;
  -moz-border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}


/* Main layout
----------*/

/*body {
  background: url(/images/AMC-website-2014-V4-staff.jpg) top center no-repeat;
}*/

html, body, .MoSTTemplate {
  height: 100%;
}

.line {
  border-top: 5px solid #0d3347;
}

.wrapper-inside {
  width: 95%;
  max-width: 920px;
  margin: 0px auto;
}

.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -155px; /* the bottom margin is the negative value of the footers height */
}

#navigation {
  padding: 20px 0 45px 0;
  /*height: 110px;*/
}

#navigation h1 {
  width: 45%;
  height: 0px;
  margin: 0px;
  padding: 0px;
  overflow: hidden;
  float: left;
}

#logo {
  width: 45%;
  margin: 0px;
  padding: 0px;
  float: left;
  clear: both;
}

.global {
  width: 55%;
  float: right;
  margin: 0px;
  padding: 0px;
  text-align: right;
}

.global ul, .global li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.global a.btn {
  margin-left: 10px;
}

.global p {
  margin: 0px;
  padding: 0px;
  text-align: right;
  color: #bcbdbd;
  padding: 4px 0px;
}


#banner {
  width: 100%;
  max-width: 1100px;
  clear: both;
  height: 200px;
}

#banner div {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.home { background-image: url(/templates/_template_2014/images/image-banner-about.png);}
.services { background-image: url(/templates/_template_2014/images/image-banner-our-services.png);}
.about { background-image: url(/templates/_template_2014/images/image-banner-about.png);}
.visiting { background-image: url(/templates/_template_2014/images/image-banner-visiting-us.png);}
.contact { background-image: url(/templates/_template_2014/images/image-banner-contact-us.png);}
.staff { background-image: url(/templates/_template_2014/images/image-banner-staff.png);}

#content {
  margin-top: 70px;
}

#navigation-sub {
  float: left;
  width: 31%;
  padding-bottom: 50px;
}

#MoSTContent {
  float: right;
  width: 62%;
  padding-bottom: 50px;
}

.push {
  clear: both;
  height: 155px; /* .push must be the same height as .footer */
}

.footer {
  clear: both;
  background: #eeeeee;
  border-bottom: 5px solid #0d3347;
  height: 150px; /* .push must be the same height as .footer */
}

.footer .wrapper-inside {
  padding-top: 25px;
}

.footer p, .footer p a {
  color: #5a6871;
  font-size: 12px;
}

.footer ul, .footer li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.footer a.btn {
  background: #bcbdbd;
}


/* Secondary layout structures
----------*/

/* home */

.home-wrapper-right {
    float: right;
    padding: 10px 0 0 0;
    margin: 30px 0 50px;
    width: 31%;
}

.home-hours {
 /* float: right; 
  padding: 10px 0 0 0;
  margin: 30px 0 50px;
  width: 31%; */
  border-top: 3px solid #327bb0;
  border-bottom: 3px solid #327bb0;
  background: #eeeeee;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.home-hours h3 {
  font-size: 18px;
  line-height: 34px;
  font-weight: normal;
  margin: 15px 10% 30px;
  colour: #327bb0;
}

.home-hours ul {
  margin: 10px 0 0 0;
}

.home-hours li {
  display: block;
  padding: 12px 10% 14px;
  margin: 1px 0 0 0;
  font-size: 15px;
  line-height: 15px;
  font-weight: normal;
  color: #fff;
  background: #327bb0;
  text-decoration: none;
  font-weight: bold;
}

.home-hours li a {
  display: block;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}

.home-alerts {
  margin-top: 30px;
}

.home-alerts * {
  color: #fff;
}

.home-alerts p {
  border-top: 3px solid red;
  border-bottom: 3px solid red;
  background: red;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 20px;
}

.home-content {
  float: left;
  width: 62%;
  margin-bottom: 20px;
}

.home-services {
  float: left;
  width: 56%;
  padding: 20px 3%;
  margin-bottom: 50px;
}

.home-services {
  border-top: 3px solid #0d3347;
  background: #eeeeee;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.home-services h3 {
  font-size: 18px;
  font-weight: normal;
  margin-top: 0px;
  colour: #0d3347;
}

.home-services .btn {
  margin-top: -4px;
}



/* home banner */

#home-banner {
  width: 100%;
  max-width: 1100px;
  clear: both;
  margin: 0 auto;
}


div.camera_caption div {
  padding: 0px;
  background: url(/templates/_template_2014/images/bg-banner.png) right top repeat-x;
}

.camera_caption h2 {
  margin: 0 auto;
  max-width: 920px;
  padding: 15px 0px 20px;
  width: 95%;
  color: #fff;
  background: transparent;
  font-size: 22px;
}




@media screen and (max-width:640px) {

  #home-banner, #home-banner *, #banner, #banner div, #banner * {
    display: none;
    width: 0px;
    height: 0px;
    margin: 0px;
    padding: 0px;
    background: transparent;
  }

  #navigation-sub, #navigation p {
    display: none;
  }

  #content {
    margin: 0px auto;
  }

  #MoSTContent {
    width: 100%;
  }

  #logo {
    width: 60%;
    margin-bottom: 20px;
  }

  .global {
    width: 40%;
  }

  div.menu-button {
    color: #327bb0;
    background: #fff;
    border: 1px solid #327bb0;
    -moz-border-radius: 5px;
    border-radius: 5px;
  }

  ul.flexnav .touch-button, div.menu-button .touch-button {
    height: 15px;
    width: 25px;
    padding: 12px 10px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  }

  .icon-bar {
    background-color: #327bb0;
    border-radius: 1px;
    display: block;
    height: 3px;
    width: 25px;
    margin-top: 2px;
  }

  ul.flexnav li a {
    color: #327bb0;
   border-bottom: 0px;
    border-bottom: 1px solid #327bb0;
    text-decoration: none;
  }

  ul.flexnav li li a {
   border-bottom: 0px;
    border-top: 1px solid #eeeeee;
  }

  /* home */

    div.home-wrapper-right, div.home-content {
    width: 100%;
    float: none;
    margin-top: 0px;
  }

  div.home-services {
    width: 90%;
  }

}



@media screen and (max-width:400px) {

  #logo {
    width: 100%;
  }

  .global {
    width: 100%;
    margin: 5px 0;
  }

  .footer ul li a {
    float: none;
    clear: both;
    text-align: center;
  }


}


/* Form elements
----------*/


input.MoSTCheckBox {
  margin: 5px 10px;
}



input.MoSTTextField, textarea.MoSTTextField {
  border: 1px solid #bcbdbd;
  padding: 5px 10px;
}

input:hover.MoSTTextField, input:focus.MoSTTextField, textarea:hover.MoSTTextField, textarea:focus.MoSTTextField {
  border: 1px solid #e61e31;
}

select.MoSTDropdownList {
  padding: 3px 1px 3px 5px;
  line-height: 16px;
}

select.MoSTDropdownList option {
  padding: 3px;
}


a.btn, input.MoSTButton {
  width: auto !important;
  padding: 4px 15px;
  margin: 0;
  color: #fff;
  font-size: 14px;
  text-decoration: none;
  text-transform: none;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 0px;
  white-space: nowrap;
  display: block;
  float: right;
  background: #327bb0;
}

a:hover.btn {
  background: #e61e31;
}

/* input.MoSTButton {
  width: auto !important;
  padding: 6px 18px;
  color: #2b3441;
  font-size: 14px;
  font-style: lighter;
  text-decoration: none;
  text-transform: none;
  -moz-border-radius: 15px;
  border-radius: 15px;
}*/

input.MoSTButton:hover {
  background: #e61e31;
}

.MoSTLogin {
  width: 100%; 
  float: left; 
  padding: 0 0 20px 0;
}

.MoSTLogin .MoSTFormLayout {
  width: 80% !important; 
  float: left; 
}

div.MoSTFormLayoutRow
{
  padding-bottom: 12px;
}

#MoSTContent .MoSTFormLayoutRow p  {
  line-height: 16px;
  padding: 0px;
  margin: 0px 0px 10px;
}

.MoSTFormLayout div.MoSTFormLayoutCell1 {
  width: 150px;
  padding-right: 5px;
} 

#MoSTContent .MoSTFormLayoutRow .MoSTFormLayoutCell1 p  {
  line-height: 16px;
  padding: 0px;
  margin: 0px;
}


div.MoSTFormLayoutCell2 {
  float: left;
  width: auto;
}

#MoSTContent .MoSTFormLayoutCell2 p {
  padding: 0px;
  margin: 0px;
}

.MoSTSearchIcon {
  padding-right: 10px;
}

div.MoSTLogin .MoSTFormLayoutCell1 {
 margin-right: 10px!important; 

}
 
#MoSTContent .MoSTSearchResultsCreated p, #MoSTContent .MoSTSearchResultsModified p, #MoSTContent .MoSTSearchResultsSize p {
  color: #2b3441;
  font-size: 12px;
  line-height: 16px;
  padding: 0px;
  margin: 0px;
}

#MoSTContent .MoSTPages span a {
  width: 30px;
  padding: 8px 0px;
  margin: 0 10px 5px 0;
  float: left;
  display: block;
  color: #218559;
  border: 1px solid #218559;
  text-align: center;
  text-decoration: none;
}

#MoSTContent .MoSTPages span a:hover {
  color: #00472b;
  border: 1px solid #00472b;
  text-decoration: none;
}

#MoSTContent .MoSTPages span.MoSTPage {
  width: 30px;
  padding: 8px 0px;
  margin: 0 10px 5px 0;
  float: left;
  display: block;
  color: #2b3441;
  border: 1px solid #2b3441;
  text-align: center;
}



/* Miscellaneous
----------*/

/* Document list */

#MoSTContent .MoSTDocumentList {
  margin-bottom: 30px;
}

#MoSTContent .MoSTDocumentList .MoSTDocumentListRow {
  width: auto;
  clear: both;
  margin: 10px 0 0;
  padding: 0 0 5px 40px;
  background: url(/templates/_template_2014/images/dot-blue.png) left top no-repeat;
}

#MoSTContent .MoSTDocumentList .MoSTDocumentListHeading a {
  font-size: 15px;
  line-height: 20px;
  font-weight: bold;
  color: #4e5057;
  text-decoration: none;
}

#MoSTContent .MoSTDocumentList .MoSTDocumentListHeading a:hover {
  text-decoration: underline;
  color: #04A2CB;
}

#MoSTContent .MoSTDocumentList p.MoSTDocumentListDate {
  font-size: 12px;
  line-height: 16px;
  margin: 0;
  color: #4e5057;
}


/* Tables */


#MoSTContent table {
  border-right: 0px;
  border-left: 0px;
  border-top: 1px solid #2b3441;
  border-bottom: 0px;
}

#MoSTContent table td, #MoSTContent table th {
  padding: 5px 10px;
  border-right: 0px;
  border-left: 0px;
  border-top: 0px;
  border-bottom: 1px solid #9094A1;
}

#MoSTContent table ul, #MoSTContent table ol {
  margin: 15px 0px 15px 20px
}

#MoSTContent table li {
  margin: 5px 0;
}

#MoSTContent tr.alt {
  background: #f5f8ff;
}

div#MoSTContent tr.over {
  background: #f1fdff;
}


div.MoSTVersion {
   display: none;
   visibility: hidden;
}
